/* v.03092021 */

/* COLOR

teal #2b8592
grey #cbc6c3

*/

@import url("fonts/style-fontface.css");

/* - - - - - BODY - - - - - */

body, body p, body li, body strong, h1, h2, h3, h4, h5, h6 {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
body .vc_row p, body .vc_row li {
	line-height: 1.5;
	font-family: 'Gravity Book', 'Arimo', Helvetica, sans !important;
}
body .vc_row_ li {
	margin-bottom: 10px
}
a {
	transition: all 0.2s linear !important;
	-moz-transition: all 0.2s linear !important;
	-webkit-transition: all 0.2s linear !important;
	-o-transition: all 0.2s linear !important;
}
hr {
	border: 0;
	clear: both;
	color: #ddd;
	background-color: #ddd;
	height: 1px;
	width: 100%;
	margin: 10px 0;
	padding: 0
}
.active_texture {
	background-image: url(img/grid30.png) !important;
}
.vc_row h1, .vc_row h2, .vc_row h3, .vc_row h4, #page-header-bg .subheader {
	font-family: 'Gravity Book', 'Arimo', Helvetica, sans !important;
	font-weight: normal !important;
}

.product-inner h1 {font-size: 28px; line-height: 1; margin-bottom: 32px;font-family: 'Gravity Book'; font-weight: normal}

body.page #page-header-bg .subheader {font-size: 20px !important; line-height: 1 !important}

body[data-dropdown-style="minimal"] #header-outer:not([data-format="left-header"]) header#top nav >ul >li:not(.megamenu) ul a:hover, body[data-dropdown-style="minimal"] #header-outer:not([data-format="left-header"]) header#top nav >ul >li:not(.megamenu) ul li.current-menu-item >a {background: rgba(0,0,0,0.1) !important}

body header#top .sf-menu li ul li a {font-size: 14px !important; letter-spacing: 0.09em !important}

.vc_row h5 {
	line-height: 1;
	margin: 0;
	font-size: 75%;
	font-weight: normal;
	letter-spacing: 0.05em;
	color: #414042 !important;
	margin-bottom: 16px
}

@media (max-width: 999px) {
body header#top .slide-out-widget-area-toggle {display: block !important}
}

body #slide-out-widget-area .inner .off-canvas-menu-container li a, body #slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a, body #slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a {
	font-family: 'Gravity Bold', Helvetica, sans !important;
	font-weight: normal !important;
	letter-spacing: 0.1em;
	text-transform: uppercase
}
.wpb_row.fixed .row-bg.using-image {
	background-attachment: fixed !important
}
.wpb_row.native-size .row-bg.using-image {
	background-size: auto !important
}
.wpb_row.home-london .row-bg.using-image {
	background-position: bottom right !important;
}

/* - - - - - TEXT HEADERS - - - - - */

#page-header-wrap h1, .section-title h1, .swiper-slide h2 {
	font-family: 'Gravity Book', 'Arimo', Helvetica, sans !important;
	font-weight: normal !important;
	text-transform: uppercase
}
.row.page-header-no-bg {
	position: relative;
}
.row.page-header-no-bg, .row.page-header-no-bg .container {
	padding: 0 !important;
}
body .section-title h1 {
	font-size: 36px;
	letter-spacing: 0.1em !important;
	
	display: inline-block;
	margin: 30px 0;
	color: #2b8592 !important;
	font-family: 'Gravity Book', 'Arimo', Helvetica, sans !important
}
body.page .section-title h1 {
	font-size: 42px;
	letter-spacing: 0.1em !important;
	border-bottom: 8px solid #2b8592;
	display: inline-block;
	margin-top: 90px;
	margin-bottom: 3px !important;
	padding-bottom: 60px;
	color: #2b8592 !important;
	font-family: 'Gravity Book', 'Arimo', Helvetica, sans !important
}

body .section-title h1 span { 
	display: block;
	letter-spacing: 0.01em;
	clear: both;
	font-size: 16px;
}
.row .col.section-title {
	border: 0 !important;
	padding: 0 !important;
	margin-bottom: 0 !important
}
span.grey, .vc_row h2 span.grey {
	color: #cbc6c3 !important
}
.white {
	color: #fff !important
}
h4.white {
	color: #fff;
	font-family: 'Gravity Bold', Helvetica, sans !important;
	font-weight: normal !important;
	letter-spacing: 0.1em;
	text-transform: uppercase
}
body.home .nectar-slider-wrap[data-full-width="true"] .swiper-slide .content h2, body.home .nectar-slider-wrap[data-full-width="boxed-full-width"] .swiper-slide .content h2, body.home .full-width-content .vc_span12 .swiper-slide .content h2, .swiper-slide h2 {
	color: #fff !important;
	font-size: 32px !important;
	line-height: 1 !important;
}
.swiper-slide .buttons {
	margin-top: 32px
}
.swiper-slide .buttons a, a.nectar-button, .gform_button {
	font-family: 'Gravity Bold', Helvetica, sans !important;
	font-weight: normal !important;
	letter-spacing: 0.1em;
	text-transform: uppercase
}
.offset-up {
	position: relative;
	margin-top: -56px;
}
.centered p, .centered {
	text-align: center
}
/* SLIDER */

/*.swiper-container .slider-prev, .swiper-container .slider-next {
	position: absolute;
	z-index: 130;
	display: block;
	color: #fff;
	height: 60px !important;
	width: 60px !important;
	background-color: rgba(0,0,0,0.1) !important;
	border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	-o-border-radius: 0 !important;
	transition: background-color 0.2s linear;
	-webkit-transition: background-color 0.2s linear;
	-o-transition: background-color 0.2s linear;
	-moz-transition: background-color 0.2s linear; overflow: hidden
}

.swiper-container .slider-prev:before {display: block; content:''; border-bottom: 2px solid #fff; height: 28px; width: 30px; margin-left: 26px}
.swiper-container .slider-prev:hover, .swiper-container .slider-next:hover {background-color: rgba(0,0,0,0.5) !important;}
.swiper-container .slider-prev {left: 12px !important}
.swiper-container .slider-next {right: 12px !important}
.swiper-container .slider-prev > i {left: 18px !important}
.swiper-container .slider-next > i {right: 20px !important}

*/

.slide-count {
	display: none !important
}
.london .content img {
	width: 100%;
	max-width: 600px
}
img.lc-logo, .lc-logo {
	width: 100%;
	max-width: 550px !important
}
body.home .swiper-container .slider-prev i, body.home .swiper-container .slider-next i {
	display: none !important
}
body.home .swiper-container .slider-prev, body.home .swiper-container .slider-next {
	font-size: 24px !important;
	margin-top: 0!important;
	font-family: FontAwesome!important;
	opacity: 1;
	transition: all .35s cubic-bezier(0.12, 0.75, 0.4, 1);
	-webkit-transition: all .35s cubic-bezier(0.12, 0.75, 0.4, 1);
	height: 40px !important;
	width: 40px !important;
	border-radius: 100px;
	border: 2px solid rgba(255,255,255,0.6);
	background: rgba(0,0,0,0.1) !important;
	overflow: visible !important
}
body.home .swiper-container .slider-prev {
	left: 30px;
}
body.home .swiper-container .slider-next {
	right: 40px;
}
body.home .swiper-container .slider-prev:hover, body.home .swiper-container .slider-next:hover {
	border: 2px solid rgba(255,255,255,0);
	background: rgba(0,0,0,0) !important;
}
body.home .swiper-container .slider-prev:before, body.home .swiper-container .slider-next:before {
	top: 0px;
	display: block;
	transition: all .35s cubic-bezier(0.12, 0.75, 0.4, 1);
	-webkit-transition: all .35s cubic-bezier(0.12, 0.75, 0.4, 1);
	position: relative;
	color: #fff;
}
body.home .swiper-container .slider-prev:before {
	left: 12px;
	content: "\f104";
}
body.home .swiper-container .slider-next:before {
	left: 10px;
	content: "\f105";
}
body.home .swiper-container .slider-prev:hover:before {
	transform: translateX(-9px);
	-webkit-transform: translateX(-9px);
}
body.home .swiper-container .slider-next:hover:before {
	transform: translateX(9px);
	-webkit-transform: translateX(9px);
}
body.home .swiper-container .slider-prev:after, body.home .swiper-container .slider-next:after {
	display: block;
	content: ' ';
	position: absolute;
	width: 48px !important;
	height: 2px;
	top: 16px;
	background-color: rgba(255,255,255,0);
	transition: all 0.2s linear !important;
	-moz-transition: all 0.2s linear !important;
	-webkit-transition: all 0.2s linear !important;
	-o-transition: all 0.2s linear !important;
}
body.home .swiper-container .slider-prev:after {
	left: 22px;
}
body.home .swiper-container .slider-next:after {
	right: 24px;
}
body.home .swiper-container .slider-prev:hover:after {
	background-color: rgba(255,255,255,1);
	transform: translateX(-16px);
	-webkit-transform: translateX(-16px);
}
body.home .swiper-container .slider-next:hover:after {
	background-color: rgba(255,255,255,1);
	transform: translateX(16px);
	-webkit-transform: translateX(16px);
}


/*body.home .swiper-container .slider-next:hover:after {opacity: 1;
transform: translateX(-18px);
-webkit-transform: translateX(-18px);
transform: translateX(-1px);
-webkit-transform: translateX(-1px);
top: 17px;
transform: translateX(-27px);
-webkit-transform: translateX(-27px);
background-color: rgba(255,255,255,1);
top: 19px;
opacity: 0;
left: -6px;
cursor: pointer;
transform: translateX(-37px);
transition: all .35s cubic-bezier(0.12,0.75,0.4,1);
-webkit-transition: all .35s cubic-bezier(0.12,0.75,0.4,1);
pointer-events: none;
}

/* - - - - - HEADER  - - - - - */

.container-wrap_ {
	padding-top: 0 !important
}

/* - - - - - ABOUT - - - - - */

.blog-recent .span_3 {background: #fff; padding-bottom: 16px;transition: all 0.2s linear !important;
	-moz-transition: all 0.2s linear !important;
	-webkit-transition: all 0.2s linear !important;
	-o-transition: all 0.2s linear !important;}
.blog-recent .span_3:hover {-webkit-box-shadow: 0px 10px 22px 0px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 10px 22px 0px rgba(0,0,0,0.15);
box-shadow: 0px 10px 22px 0px rgba(0,0,0,0.15);}

.blog-recent .span_3 .post-header { padding:16px; border-bottom: 1px solid #eee}

.blog-recent .span_3 h3 {margin-bottom: 0}

.blog-recent .span_3 .excerpt{ padding:0 16px; line-height: 1.25; font-size: 85%}

.blog-recent .span_3 .meta-comment-count {display: none}

body.single h1.entry-title {line-height: 1}

body.single li.meta-comment-count {display: none !important}

.mailchimp-wrapper {margin-top: 32px;}
.mailchimp-wrapper .mc-field-group {display: block; width: 70%; margin-right: 5%; float: left}
.mailchimp-wrapper .mc-field-group input, .container-wrap .mc-field-group input[type="email"] {background: #fff !important; border:none !important; border-bottom: 2px solid #888 !important; padding: 12px !important; color: #2b8592 !important}
.mailchimp-wrapper .mc-button {display: block; width: 25%; float: left}

.news4-post {display: block; margin-bottom: 24px; padding-bottom: 24px; border-bottom: 1px solid #ddd}

/* - - - - - GALLERY - - - - - */

.idea-header {padding: 40px 0; text-align: center}
.idea-header p {line-height: 1}
.idea-header h1 {	font-family: 'Gravity Book', 'Arimo', Helvetica, sans !important;
	font-weight: normal !important; text-transform: uppercase; font-size: 32px; line-height: 1
}

.portfolio-items p span {display: none}

.idea-item {display: inline-block; position: relative;-webkit-box-shadow: 0px 10px 22px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 10px 22px 0px rgba(0,0,0,0.1);
box-shadow: 0px 10px 22px 0px rgba(0,0,0,0.1);}
.idea-item img {position: relative; z-index: 10;}
.idea-item a {position: absolute; z-index: 100; background: #2b8592; color: #fff; right: 0; top: 0; padding: 8px 16px 8px 8px; }
.idea-item a:hover {background: #414042}

.bottom_controls {background: #333 !important; margin-top: 0 !important}




/* - - - - - OFFERINGS - - - - - */

body.woocommerce {background: #ffffff !important}

.container-inner {max-width: 1400px; margin: 0 auto; padding: 0 36px}

.offering-feature {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 200px 32px;
	color: #fff;
	margin-bottom: 32px;
	position: relative
}
.offering-feature p {
	position: relative;
	z-index: 10;
	max-width: 750px;
	margin: 0 auto;
	font-family: 'Gravity Book' !important
}
.offering-feature .overlay {
	display: block; /*background: rgba(50,50,50,0.4);*/
	background: rgba(15,15,15,0.5) url(img/grid20.png) !important;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	min-width: 100px;
}
.offering-back, .offering-download, .btn-download {
	display: inline-block;
	color: #414042;
	font-size: 14px;
	font-family: 'Gravity Book', 'Arimo', Helvetica, sans !important;
}
/*@media (min-width: 1000px) {
.offering-back, .offering-download {
	position: absolute;
	left: 32px;
	bottom: 44px;
}
}*/
.offering-back:hover {
	color: #888
}
.offering-download, .btn-download {
	left: auto;
	right: 32px;
	padding: 4px 16px;
	border: 1px solid #414042;
	bottom: 36px; margin-bottom: 4px
	
}
.offering-download:hover {
	background: #414042;
	color: #fff !important
}


.jig-filterButtons {}

.jig-filterButtons .jig-filterButton {border: 2px solid #414042 !important; border-radius: 0 !important; padding: 0 12px !important; font-size: 12px !important; font-weight: 600; text-transform: uppercase !important; letter-spacing: 0.09em}
.jig-no-touch .jig-filterButton:hover {background: #414042 !important; color: #fff !important}
.jig-touch .jig-filterButton:active, .jig-no-touch .jig-filterButton.jig-filterButtonSelected:hover, .jig-touch .jig-filterButton.jig-filterButtonSelected:active, .jig-filterButton.jig-filterButtonSelected, .jig-filterButton.jig-filterButtonSelected:hover {color: #fff !important; background: #2b8592 !important; border-color: #2b8592 !important}

.jig-lightboxLink_ {font-size: 20px !important}

ul.related,ul.related li {margin: 0; padding: 0; list-style: none; position: relative}
ul.related li {width: 19%; margin-right: 1%; margin-bottom: 10px; float:left }
ul.related li a h4 {display: inline-block; padding: 0 8px; background: rgba(0,0,0,0.5); color: #fff; position: absolute; bottom: 32px; left: 0px; font-size: 12px; letter-spacing: 0; text-transform: uppercase;transition: all 0.2s linear !important;
	-moz-transition: all 0.2s linear !important;
	-webkit-transition: all 0.2s linear !important;
	-o-transition: all 0.2s linear !important;}
ul.related li a:hover h4 {background: #111111}

/* - - - - - LONDON COLLECTION  - - - - -  */

/*home*/


body.home .lc-right {background-size: auto 400px !important; background-position:top center !important; background-repeat: no-repeat}
body.home .lc-left .vc_column-inner {padding: 60px 40px 0 40px; text-align: center }
@media (min-width: 1000px) {
body.home .lc-left .vc_column-inner {width: 100%; display: block !important; padding: 150px 32px;  }
	
body.home .lc-left .vc_column-inner >.wpb_wrapper {display: block !important; float:right !important; clear: none; width: 100%; max-width: 500px }
body.home .lc-right {background-size: auto 600px !important; background-position:0 center !important}
}

@media (max-width: 767px) {
body.home .lc-right {background-size: auto 400px !important;}
}



.text-on-hover-wrap .categories {display: none}
.text_on_hover.product .product-wrap .bg-overlay {background: none !important; }
.product-wrap {border: 3px solid #f1f1f0;transition: all 0.2s linear !important;
	-moz-transition: all 0.2s linear !important;
	-webkit-transition: all 0.2s linear !important;
	-o-transition: all 0.2s linear !important;}
.product-wrap:hover {border: 3px solid #fff;-webkit-box-shadow: 0px 10px 22px 0px rgba(0,0,0,0.1); 	
-moz-box-shadow: 0px 10px 22px 0px rgba(0,0,0,0.1);
box-shadow: 0px 10px 22px 0px rgba(0,0,0,0.1);}
body.page-id-246 .woocommerce a.button {display: none}
body.page-id-246 .woocommerce h2.woocommerce-loop-product__title {font-size: 12px !important; font-family: 'Gravity Bold', Helvetica, sans !important; letter-spacing: 0.1em !important; text-transform: uppercase !important}

.woocommerce-product-gallery__image {border: 1px solid pink; float: left; width: 25%}

.woocommerce ul.products li.product a img, .woocommerce-LoopProduct-link {display: block !important; margin-bottom: 0 !important; padding-bottom: 0 !important; }

.lc-main img {width: 100%; max-width: 250px}
.lc-banner {height: 600px; background-position: center center; background-size: cover}
.lc-info {padding: 48px 0; margin-bottom: 32px}
a.lc-download {margin: 8px 10% 8px 0; display: block; width: 30%; float: left;  color:#666; border: 0; padding: 0 !important; height: 32px !important; overflow: hidden }

a.lc-download i {display: block; float: left; color: #000; height: 28px; line-height: 28px; width: 32px; font-size: 24px; margin: 0 !important; padding: 2px 0 0 0 !important }
a.lc-download span {display: inline-block; float: left; padding: 0; height: 32px; line-height: 32px;transition: all 0.2s linear !important;
	-moz-transition: all 0.2s linear !important;
	-webkit-transition: all 0.2s linear !important;
	-o-transition: all 0.2s linear !important; }
a.lc-download:hover span {padding-right: 5px}
/*a.lc-download {margin: 8px 10px 8px 0; display: inline-block; background: #414042; color:#fff; border: 0; padding: 0 !important; height: 32px !important; overflow: hidden }
a.lc-download:hover {background: #000}
a.lc-download i {display: block; float: left; background: #000; height: 32px; width: 32px;margin: 0 !important; padding: 2px 0 0 0 !important }
a.lc-download span {display: inline-block; float: left; padding: 0 12px; height: 32px; line-height: 32px; }*/

.lc-info h3 {color: #414042; margin-bottom: 16px; font-family: 'Gravity Light'; font-weight: normal; font-size: 24px; letter-spacing: 0.1em}
.lc-info p {padding-bottom: 0 }
.lc-info ul, .lc-info ul li {list-style: none; margin: 0; padding: 0}
.lc-info ul li {}
.lc-info ul li:before {content: '– '; color: #ccc}
.lc-info ul {margin-bottom: 16px}

body.product_cat_london-collection .nectar-social-sharing-fixed {position: relative; left: 0 !important; }


body.page-id-246 .row .swiper-wrapper .slider-down-arrow {bottom: 20px; height: 65px; width: 200px !important; margin-left:-100px !important; background: url(img/nectar-viewcollection.svg) top center no-repeat; background-size: 200px 60px;transition: all 0.2s linear !important;
	-moz-transition: all 0.2s linear !important;
	-webkit-transition: all 0.2s linear !important;
	-o-transition: all 0.2s linear !important;}
body.page-id-246 .swiper-wrapper .slider-down-arrow i, body.home .swiper-wrapper .slider-down-arrow i:before, body.home .swiper-wrapper .slider-down-arrow i:after {display: none}
body.page-id-246 .swiper-wrapper .slider-down-arrow:hover {height: 60px}

.menu-london-wrapper {position: absolute; top: 0; left: 0; width: 100%; background:rgba(0,0,0,0); height: 50px; z-index: 10000; color: #fff; line-height: 50px;transition: all 0.2s linear !important;	-moz-transition: all 0.2s linear !important;	-webkit-transition: all 0.2s linear !important;	-o-transition: all 0.2s linear !important; }
.menu-london {padding: 0 20px;}
.menu-london i {font-size: 24px; display: inline-block; float: left; height: 50px; line-height: 55px }
.menu-london a {-moz-opacity:0; -webkit-opacity:0;opacity:0;filter:alpha(opacity=0); pointer-events: none; display: inline-block; margin-left: 10px; color: #fff}
.menu-london a.b2belair {background: url("img/logo-white.svg") center center no-repeat; background-size: contain; text-indent: -9999px; width: 90px; display: block; float: left}
.menu-london a:hover {color: #999}
.menu-london-wrapper:hover {background:rgba(0,0,0,0.6);}
.menu-london-wrapper:hover .menu-london a {-moz-opacity:1; -webkit-opacity:1;opacity:1;filter:alpha(opacity=100); pointer-events: inherit}


.header-london-wrapper {position: relative; background-position: center center; background-size: cover}

.header-london-img {width: 100%; margin: 0; line-height: 1; display: block; height: auto; position: absolute; z-index: 100; text-align: center; top: 50%;margin-top: -100px; }
.header-london-img h1 {font-family: 'Gravity Light'; text-transform: uppercase; color: #fff !important; font-weight: normal}
.header-london-img hr {
border: 0;
clear:both;
color: #fff;
background-color: #fff;
height: 2px;
width:200px;
margin:32px auto;
padding:0
}
.header-london-img h2 {display: block; margin:0 5%; width: 90%;height: 50px; float: left; clear: both; text-indent: -9999px; background: url(img/London_Collection_white-wide.svg) center center no-repeat; background-size:contain}
.header-london-banner {width: 100%; margin: 0; line-height: 1; display: block; height: auto}

.page-submenu .page-submenu-content {background-color:#666; color: #ffffff;}
.page-submenu .page-submenu-content ul {background-color:#666; color: #ffffff;}
.page-submenu .page-submenu-content a {font-family: 'Gravity Book'; text-transform: uppercase}



.london-gallery-wrappper {padding: 0 32px 32px 32px; text-align: center}

.london-gallery-item {display: inline-block;float: none !important}



.london-woo-wrapper { margin: 0 auto; max-width: 1200px; padding: 48px 32px}
.london-woo-masonry {padding-bottom: 12px}
.london-woo-img {display: block; margin: 10px; text-align: center; position: relative; padding: 120px 32px}
.london-woo-img a {background: rgba(0,0,0,0.2); position: absolute; display: block; top: 0; left: 0; bottom: 0; right: 0; color: #fff; padding-top: 105px; letter-spacing: 0.2em; font-family: 'Gravity Bold', Helvetica, sans !important;
	font-weight: normal !important;}
.london-woo-img a:hover {background: rgba(0,0,0,0.1); }

/*.london-woo-item {display: block;width: 100%; max-width: 700px; margin: 0 auto 16px auto;clear: both; text-align: center}
.london-woo-item a {color: #414042}
.london-woo-item a span {font-size: 12px; letter-spacing: 0.08em; color: rgba(120,120,120,0);transition: all 0.2s linear !important;	-moz-transition: all 0.2s linear !important;	-webkit-transition: all 0.2s linear !important;	-o-transition: all 0.2s linear !important;}
.london-woo-item a:hover span  {color: rgba(120,120,120,1)}
.woo-title-wrap h3 {margin: 0 !important; text-transform: uppercase}*/

@media (min-width: 768px) {
	.london-woo-item {position: relative; text-align: left}
	.woo-title-wrap {position: absolute; right: 0; top: 50%; margin-top: -35px}
	.header-london-img h1 {font-size: 40px; letter-spacing: 0.2em; }
	.london-content {padding-top: 48px}

}

@media (min-width: 1000px) {
	.header-london-img h1 {font-size: 60px; letter-spacing: 0.3em; }
	.page-submenu {height: 50px;}
.page-submenu .page-submenu-content {height: 50px}
.page-submenu .page-submenu-content ul {height: 50px; line-height: 50px}

.page-submenu li a {display: block; width: 150px; height: 40px; line-height: 40px; font-size: 16px; padding: 0 !important}
/*.page-submenu li a:hover {font-size: 20px}*/

}



@media (max-width: 767px) {
	.header-london-wrapper {padding: 180px 0px}
	.header-london-banner {display: none}
	.header-london-img h1 {font-size: 28px; letter-spacing: 0.1em; }
	.header-london-img h2 { width: 90%;}
	
	.london-content  .product-inner {padding: 0 !important}

}





/* - - - - - PRODUCT ARCHIVE (offerings) - - - - - */



.archive-title {padding: 48px 32px; background: #fff; text-align: center}
body.tax-product_tag .archive-title {padding-bottom:12px}

body.archive h1 {
	font-size: 36px;
	letter-spacing: 0.1em !important;
	text-transform: uppercase;
	display: block;
	margin: 0;
	color: #2b8592 !important; font-weight: normal;
	font-family: 'Gravity Book', 'Arimo', Helvetica, sans !important
}


body.product_cat_london-collection .container-wrap {padding: 0 !important}

body.archive .container-wrap {padding-top: 0; margin-top: 0}

.filter-btns ul, .filter-btns ul li {margin: 0; padding: 0; list-style: none; display: inline-block; text-align: center !important; float: none !important}
.filter-btns {margin:0 auto 32px auto;}
.filter-btns ul li a {border: 2px solid #414042 !important; color: #414042; border-radius: 0 !important; padding: 8px 12px !important; font-size: 12px !important; font-weight: 600; text-transform: uppercase !important; letter-spacing: 0.09em;}
.filter-btns ul li a:hover {background: #414042 !important; color: #fff !important}
.filter-btns ul li.filter-desc {color: #2b8592; padding: 8px 12px 8px 0;font-size: 12px !important; font-weight: 600; text-transform: uppercase !important; letter-spacing: 0.04em;}

@media (min-width: 1000px) {
	.offering-back {display: none}
}

body.single-product .nectar-fancy-ul ul li i {position: relative; width: auto; margin-right: 5px}
body.single-product .nectar-fancy-ul ul li {line-height: 1.25; padding-bottom: 8px;}
body.single-product .nectar-fancy-ul.Downloads_files ul li {line-height: 1.25; padding-bottom: 8px;padding-left: 0;}

h2.resources-title {color: #fff; background: #2b8592; padding: 8px 124px 8px 24px; margin-bottom: 20px; display: inline-block}
ul.resource-gallery, ul.resource-gallery li {margin: 0; padding: 0; list-style: none}

ul.resource-gallery li {border: 1px solid #ccc;padding: 12px; width: 20%; margin: 0 10px 10px 0; display: block; float: left;background: #f8f8f8}

ul.resource-gallery li a.download-pdf { font-size: 10px; color: #fff; background: #414042; padding: 10px 10px 10px 10px; margin-top: 10px;  line-height: 1; display: inline-block  }
ul.resource-gallery li a.download-pdf:hover {background:#666}

ul.resource-gallery li img {width: 100%; height: auto; margin-bottom: 10px; background: #fff}



/* - - - - - FOOTER - - - - - */
#footer-outer .container, #footer-outer .row {
	padding: 24px 0;
	max-width: none;
	width: auto;
}
#footer-outer .row {
	padding: 55px 24px !important;
	max-width: none;
	width: auto;
}

#footer-outer .container {
	padding: 0
}
#footer-outer .textwidget {
	position: relative
}
#footer-outer .textwidget p {
	font-size: 14px;
	letter-spacing: 0.1em;
	line-height: 1.25
}
#footer-outer .textwidget p a {
	color: #fff !important;
	display: inline-block;
	padding: 4px 8px;
	border: 1px solid #fff;
	margin-top: 12px
}
#footer-outer .textwidget p a:hover {
	border: 1px solid #aaa;
	background: #aaa;
}
#footer-outer .span_6 {
	width: 100% !important
}
#footer-outer .span_6.col_last {
	display: none
}
#footer-outer #copyright {
	padding: 0 36px 36px 36px
}
#footer-outer #copyright p {
	letter-spacing: 1px !important
}
#footer-outer .textwidget .menu {
	display: inline-block;
}
#footer-outer .textwidget .menu li {
	display: inline-block;
	float: left;
	clear: both
}
#footer-outer .textwidget .menu li a {
	font-family: 'Gravity Bold', 'Arimo' !important;
	font-size: 10px;
	letter-spacing: 1.5px;
	font-weight: normal;
	display: inline-block;
	padding: 0px;
	text-transform: uppercase
}
#footer-outer .textwidget .menu li a:hover, #footer-outer .textwidget .menu li.current-menu-item a {
	color: #aaa !important
}
.footer-logo {
	text-indent: -9999px;
	display: block;
	width: 200px;
	height: 32px;
	margin-bottom: 24px;
	background: url(img/logo-white.svg) 0 0 no-repeat;
	background-size: contain
}

@media (min-width: 768px) {
.footer-logo {
	position: absolute;
	top: 0;
	left: 0;
}
#footer-outer .textwidget .menu {
	float: right
}
#footer-outer .textwidget .menu li {
	display: inline-block;
	float: none;
	clear: none
}
#footer-outer .textwidget .menu li a {
	padding: 8px;
}
#footer-outer .row {
	padding: 36px;
	max-width: none;
	width: auto;
}
}
/* - - - - - FORM - - - - - */
.gform_wrapper, .gform_wrapper form, .gform_body {
	padding: 0;
	margin: 0
}
body .gform_wrapper .top_label .gfield_label, body .gform_wrapper .top_label div.ginput_container {
	margin: 0 !important;
	font-family: 'Gravity Bold', 'Arimo', Helvetica, sans !important;
}
.container-wrap input[type="text"], .container-wrap textarea, .container-wrap input[type="email"], .container-wrap input[type="password"], .container-wrap input[type="tel"], .container-wrap input[type="url"], .container-wrap input[type="search"], .container-wrap input[type="date"], .container-wrap textarea {
	padding: 4px !important;
	border: 1px solid #555 !important;
	background: #000 !important;
	color: #ccc;
	font-family: 'Gravity Book', 'Arimo', Helvetica, sans !important;
}
body.page-id-17 .gform_confirmation_message {
	padding-top: 48px;
	font-family: 'Gravity Book', 'Arimo', Helvetica, sans !important;
}
body.page-id-17 .gform_confirmation_message h1, .gform_confirmation_message h2, .gform_confirmation_message p {
	color: #fff !important;
	font-family: 'Gravity Book', 'Arimo', Helvetica, sans !important;
}

/* - - - - - MEMBERS ONLY - - - - - */
.post-password-form {
	margin: 48px auto;
	max-width: 700px;
	border: 1px solid red;
	position: relative
}

/* - - - - -  BONES - - - - -  */
.clearboth {
	clear: both;
	display: block;
	font-size: 0px;
	height: 0px;
	line-height: 0;
	width: 100%;
}
.space10 {
	height: 10px
}
.space20 {
	height: 20px
}
.space30 {
	height: 30px
}
.space40 {
	height: 40px
}
.space50 {
	height: 50px
}
.space60 {
	height: 60px
}
.space70 {
	height: 70px
}
.space80 {
	height: 80px
}
.space90 {
	height: 90px
}
.space100 {
	height: 100px
}
.last-col {
	float: right;
	padding-right: 0 !important;
}

.product-inner {padding: 0 24px}

/* Add breathing room between the sticky header and single product content */
body.single-product .product-standard-layout {
	padding-top: 40px;
}

/*
Mobile Grid Styles
These are the widths for the mobile grid.
There are four types, but you can add or customize
them however you see fit.
*/
@media (max-width: 767px) {
	ul.related li {width: 100%; margin-right: 0; margin-bottom: 10px; float:left }
	ul.resource-gallery li {padding: 8px; width: 40%; line-height: 1}
	ul.resource-gallery li.odd {clear: left}
	body.page .section-title h1, .archive-title h1 {font-size:28px !important; letter-spacing: 0.05em}
	body.page .section-title h1 {margin-top: 45px; padding-bottom: 30px}
	.offering-back, .offering-download, .btn-download {
	 line-height: 0.8 !important; padding-bottom: 10px;}
	.offering-feature {	padding: 80px 32px;}
	.offering-feature p {line-height: 1.1}
	
.m-hide {
	display: none
}
.m-all {
	float: left;
	padding-right: 0.75em;
	width: 100%;
	padding-right: 0;
}
.m-1of2 {
	float: left;
	padding-right: 0.75em;
	width: 50%;
}
.m-1of3 {
	float: left;
	padding-right: 0.75em;
	width: 33.33%;
}
.m-2of3 {
	float: left;
	padding-right: 0.75em;
	width: 66.66%;
}
.m-1of4 {
	float: left;
	padding-right: 0.75em;
	width: 25%;
}
.m-3of4 {
	float: left;
	padding-right: 0.75em;
	width: 75%;
}
.m-1of5 {
	float: left;
	padding-right: 0.75em;
	width: 20%;
}
.m-2of5 {
	float: left;
	padding-right: 0.75em;
	width: 40%;
}
.m-3of5 {
	float: left;
	padding-right: 0.75em;
	width: 60%;
}
.m-4of5 {
	float: left;
	padding-right: 0.75em;
	width: 80%;
}
.m-right {
	float: right !important
}
.m-left {
	float: left !important
}
body #slide-out-widget-area .inner .off-canvas-menu-container li a, body #slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a, body #slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a {
	font-size: 22px !important;
	line-height: 32px !important
}
.swiper-slide.london .content img, img.lc-logo {
	width: 100%;
	max-width: 250px !important;
}
body.home .swiper-container .slider-prev, body.home .swiper-container .slider-next {
	display: none!important
}
body.ascend .active_texture {
	background-image: url(img/grid20.png) !important;
	display: block !important
}
	.spaceLC {
	height: 250px !important
}
	.wpb_row.native-size .row-bg.using-image {
	background-position:  center bottom !important
}
}

/* Portrait tablet to landscape */
@media (min-width: 768px) and (max-width: 999px) {
	ul.related li {width: 32%; margin-right: 1%; margin-bottom: 0px; float:left }
	ul.resource-gallery li {padding: 8px; width: 40%;}
.spaceLC {
	height: 250px !important
}
	.homeblocks .vc_row-fluid .vc_col-sm-4 {
	float: left;
	width: 46% !important;
	margin: 2% 2% 2% 2% !important
}
.t-hide {
	display: none
}
.t-all {
	float: left;
	padding-right: 0.75em;
	width: 100%;
	padding-right: 0;
}
.t-1of2 {
	float: left;
	padding-right: 0.75em;
	width: 50% !important
}
.t-1of3 {
	float: left;
	padding-right: 0.75em;
	width: 33.33%;
}
.t-2of3 {
	float: left;
	padding-right: 0.75em;
	width: 66.66%;
}
.t-1of4 {
	float: left;
	padding-right: 0.75em;
	width: 25%;
}
.t-3of4 {
	float: left;
	padding-right: 0.75em;
	width: 75%;
}
.t-1of5 {
	float: left;
	padding-right: 0.75em;
	width: 20%;
}
.t-2of5 {
	float: left;
	padding-right: 0.75em;
	width: 40%;
}
.t-3of5 {
	float: left;
	padding-right: 0.75em;
	width: 60%;
}
.t-4of5 {
	float: left;
	padding-right: 0.75em;
	width: 80%;
}
.t-right {
	float: right !important
}
.t-left {
	float: left !important
}
}


/* Landscape to small desktop */
@media (min-width: 1000px) {
.homeblocks .vc_row-fluid .vc_col-sm-4 {
	float: left;
	width: 31.33% !important;
	margin: 1% 1% 1% 1% !important
}
.slide-out-widget-area-toggle, .d-hide {
	display: none !important
}
.d-all {
	float: left;
	padding-right: 0.75em;
	width: 100%;
	padding-right: 0;
}
.d-1of2 {
	float: left;
	padding-right: 0.75em;
	width: 50%;
}
.d-1of3 {
	float: left;
	padding-right: 0.75em !important;
	width: 33.33% !important;
}
.d-2of3 {
	float: left;
	padding-right: 0.75em;
	width: 66.66%;
}
.d-1of4 {
	float: left;
	padding-right: 0.75em;
	width: 25%;
}
.d-3of4 {
	float: left;
	padding-right: 0.75em;
	width: 75%;
}
.d-1of5 {
	float: left;
	padding-right: 0.75em;
	width: 20%;
}
.d-2of5 {
	float: left;
	padding-right: 0.75em;
	width: 40%;
}
.d-3of5 {
	float: left;
	padding-right: 0.75em;
	width: 60%;
}
.d-4of5 {
	float: left;
	padding-right: 0.75em;
	width: 80%;
}
.d-1of6 {
	float: left;
	padding-right: 0.75em;
	width: 16.6666666667%;
}
.d-5of6 {
	float: left;
	padding-right: 0.75em;
	width: 83.333333%;
}
.d-1of7 {
	float: left;
	padding-right: 0.75em;
	width: 14.2857142857%;
}
.d-2of7 {
	float: left;
	padding-right: 0.75em;
	width: 28.5714286%;
}
.d-3of7 {
	float: left;
	padding-right: 0.75em;
	width: 42.8571429%;
}
.d-4of7 {
	float: left;
	padding-right: 0.75em;
	width: 57.1428572%;
}
.d-5of7 {
	float: left;
	padding-right: 0.75em;
	width: 71.4285715%;
}
.d-6of7 {
	float: left;
	padding-right: 0.75em;
	width: 85.7142857%;
}
.d-1of8 {
	float: left;
	padding-right: 0.75em;
	width: 12.5%;
}
.d-1of9 {
	float: left;
	padding-right: 0.75em;
	width: 11.1111111111%;
}
.d-1of10 {
	float: left;
	padding-right: 0.75em;
	width: 10%;
}
.d-1of11 {
	float: left;
	padding-right: 0.75em;
	width: 9.09090909091%;
}
.d-1of12 {
	float: left;
	padding-right: 0.75em;
	width: 8.33%;
}
.d-right {
	float: right !important
}
.d-left {
	float: left !important
}
}
/* External link icon in Products Featured in Image */
.products_featured_in_image a .fa-external-link {
	font-size: 0.9em;
	opacity: 0.9;
	margin-left: 3px;
	vertical-align: middle;
	font-weight: 700;
}
.products_featured_in_image a:hover .fa-external-link {
	opacity: 0.8;
}

